## scribo 0.3.2-934

=== Makefile ===
all:
	python2.5 setup2.py build
clean: 
	python2.5 setup2.py clean --all
install:
	python2.5 setup2.py install --root $(DESTDIR)  
	chmod +x $(DESTDIR)/usr/bin/scribo
	set +x

## scribo 0.2-787

=== debian/changelog ===
scribo (0.2-787) unstable; urgency=low
  * First Version
 -- Alexander SAnnikov <maemo-scribo@cs.karelia.ru>  Tue,  3 Apr 2010 11:02:33 +0100

=== debian/control ===
Source: scribo
Section: user/network
Priority: optional
Maintainer: Mezhenyn Artyom
Build-Depends: debhelper (>= 5.0.0), python-dev
Standards-Version: 0.2.10
XB-Maemo-Display-Name: MaStory
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/

Package: scribo
Architecture: any
Depends: python, sqlite3, python-xml, pyside-qt4, pyside-qt4-webkit, pyside-qt4-gui, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl
Provides: scribo
Replaces: scribo
Description:Cross-blog client for Maemo
    This version is alpha, so it is not recommended for usual users.
    But if you want to help project you can try to use application.
    Please send bugs to scribo@cs.karelia.ru.
    In future local cache module can be changed so you must remove all application
    data from ~/.scribo before installation of new version. 
    Use "cd ~; rm -rf ./.scribo" for this.
    Thank you. 
    URL: http://oss.fruct.org

## scribo 0.2.8-787

=== debian/changelog ===
scribo (0.2.8-787) unstable; urgency=low
  * Update meta info
 -- Alexander SAnnikov <maemo-scribo@cs.karelia.ru>  Tue,  5 Apr 2010 11:02:33 +0100

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Mezhenyn Artyom
 Build-Depends: debhelper (>= 5.0.0), python-dev
-Standards-Version: 0.2.10
-XB-Maemo-Display-Name: MaStory
+Standards-Version: 0.2.11
+XB-Maemo-Display-Name: Scribo
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/
 
 Package: scribo

## scribo 0.2.10-788

=== debian/changelog ===
scribo (0.2.10-788) unstable; urgency=low
  * Fixed some bugs with install
 -- Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Tue,  6 Apr 2010 11:02:33 +0100

## scribo 0.2.10-789

=== debian/changelog ===
scribo (0.2.10-789) unstable; urgency=low
  * Fixed broken deps
 -- Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Tue,  7 Apr 2010 12:02:33 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: scribo
 Architecture: any
-Depends: python, sqlite3, python-xml, pyside-qt4, pyside-qt4-webkit, pyside-qt4-gui, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl
+Depends: python, sqlite3, python-xml, python2.5-qt4, python2.5-qt4-webkit, python2.5-qt4-gui, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl 
 Provides: scribo
 Replaces: scribo
 Description:Cross-blog client for Maemo

## scribo 0.2.10-790

=== debian/changelog ===
scribo (0.2.10-790) unstable; urgency=low
  * Update meta-info
  * DB-locked bug fixed
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  7 Apr 2010 12:02:33 +0100

=== debian/control ===
Source: scribo
Section: user/network
Priority: optional
Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
Build-Depends: debhelper (>= 5.0.0), python-dev
Standards-Version: 0.2.11
XB-Maemo-Display-Name: Scribo
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/

Package: scribo
Architecture: any
Depends: python, sqlite3, python-xml, python2.5-qt4, python2.5-qt4-webkit, python2.5-qt4-gui, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl 
Provides: scribo
Replaces: scribo
Description:This version is alpha; it is oriented to developers, not regular users.
	You can help the Scribo project if you try our application.
	Please send your comments to maemo-scribo@cs.karelia.ru
	and bugs to http://oss.fruct.org/bugzilla/.
	Note that the Scribo local cache can be changed in further releases.
	You MUST remove all application data from ~/.scribo before installing, 
	e.g. with "rm -rf ~/.scribo".
	Thank you

## scribo 0.2.10-793

=== debian/changelog ===
scribo (0.2.10-793) unstable; urgency=low
  * meta-nfo update
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  8 Apr 2010 14:02:33 +0100

=== debian/control ===
Source: scribo
Section: user/network
Priority: optional
Build-Depends: debhelper (>= 5.0.0), python-dev
Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
Standards-Version: 0.2.10
XB-Maemo-Display-Name: Scribo
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/

Package: scribo
Architecture: any
Depends: python, sqlite3, python-xml, python2.5-qt4, python2.5-qt4-webkit, python2.5-qt4-gui, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl 
Provides: scribo
Replaces: scribo
Description: Cross-Blog Client.
	This version is alpha; it is oriented to developers, not regular users.
	You can help the Scribo project if you try our application.
	Please send your comments to maemo-scribo@cs.karelia.ru
	and bugs to http://oss.fruct.org/bugzilla/.
	Note that the Scribo local cache can be changed in further releases.
	You MUST remove all application data from ~/.scribo before installing, 
	e.g. with "rm -rf ~/.scribo".
	Thank you

## scribo 0.2.10-794

=== debian/changelog ===
scribo (0.2.10-794) unstable; urgency=low
  * meta-nfo update
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  8 Apr 2010 14:02:33 +0100

=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
 Provides: scribo
 Replaces: scribo
 Description: Cross-Blog Client.
-	This version is alpha; it is oriented to developers, not regular users.
-	You can help the Scribo project if you try our application.
-	Please send your comments to maemo-scribo@cs.karelia.ru
-	and bugs to http://oss.fruct.org/bugzilla/.
-	Note that the Scribo local cache can be changed in further releases.
-	You MUST remove all application data from ~/.scribo before installing, 
-	e.g. with "rm -rf ~/.scribo".
-	Thank you
+ This version is alpha; it is oriented to developers, not regular users.
+ You can help the Scribo project if you try our application.
+ Please send your comments to maemo-scribo@cs.karelia.ru
+ and bugs to http://oss.fruct.org/bugzilla/.
+ Note that the Scribo local cache can be changed in further releases.
+ You MUST remove all application data from ~/.scribo before installing, 
+ e.g. with "rm -rf ~/.scribo".
+ Thank you

## scribo 0.2.10-795

=== debian/changelog ===
scribo (0.2.10-795) unstable; urgency=low
  * deps fix
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  10 Apr 2010 14:02:33 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: scribo
 Architecture: any
-Depends: python, sqlite3, python-xml, python2.5-qt4, python2.5-qt4-webkit, python2.5-qt4-gui, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl 
+Depends: python, sqlite3, python-xml, python2.5-qt4-webkit, python2.5-qt4-gui, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl 
 Provides: scribo
 Replaces: scribo
 Description: Cross-Blog Client.

## scribo 0.2.12-797

=== debian/changelog ===
scribo (0.2.12-797) unstable; urgency=low
  * add deleting post from services
  * correct some of bags
  * change UI(information about user)
  * add editing post
  * fixed some problems(with adding profile, viewing user information)
  * fixed such bugs as:
  ** Message deleting dialog(http://oss.fruct.org/bugzilla/show_bug.cgi?id=204)
  ** QIcon() has an invalid type (http://oss.fruct.org/bugzilla/show_bug.cgi?id=215)
  ** Time in MyPosts window(http://oss.fruct.org/bugzilla/show_bug.cgi?id=138)
  ** Refreshing of posts in message-view mode(http://oss.fruct.org/bugzilla/show_bug.cgi?id=142)
  ** Tiltle length limit (http://oss.fruct.org/bugzilla/show_bug.cgi?id=214)
  ** javascript injection(http://oss.fruct.org/bugzilla/show_bug.cgi?id=115)
  ** not correct date in post(http://oss.fruct.org/bugzilla/show_bug.cgi?id=137)
  ** added network error handling(http://oss.fruct.org/bugzilla/show_bug.cgi?id=103)
  ** correct updating posts(http://oss.fruct.org/bugzilla/show_bug.cgi?id=100)
  ** error getting userpics(http://oss.fruct.org/bugzilla/show_bug.cgi?id=5)
  ** error with editing profile(http://oss.fruct.org/bugzilla/show_bug.cgi?id=112)
  ** error with adding same accounts(http://oss.fruct.org/bugzilla/show_bug.cgi?id=107)
  ** error with removing posts(http://oss.fruct.org/bugzilla/show_bug.cgi?id=143)
  ** delete dbus
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  12 Apr 2010 14:02:33 +0100

## scribo 0.2.12-800

=== debian/changelog ===
scribo (0.2.12-800) unstable; urgency=low
  * deps fix
  * control update
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  12 Apr 2010 16:02:33 +0100

=== debian/control ===
Source: scribo
Section: user/network
Priority: optional
Version: 0:2.12-alpha.800
Build-Depends: debhelper (>= 5.0.0), python-dev
Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
Standards-Version: 0.2.10
XB-Maemo-Display-Name: Scribo
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/

Package: scribo
Architecture: all
Depends: python2.5, sqlite3, python-xml, python2.5-qt4-network, python2.5-qt4-webkit, python2.5-qt4-gui, python-dbus 
Provides: scribo
Replaces: scribo
Description: Cross-Blog Client.
 This version is alpha; it is oriented to developers, not regular users.
 You can help the Scribo project if you try our application.
 Please send your comments to maemo-scribo@cs.karelia.ru
 and bugs to http://oss.fruct.org/bugzilla/.
 Note that the Scribo local cache can be changed in further releases.
 You MUST remove all application data from ~/.scribo before installing, 
 e.g. with "rm -rf ~/.scribo".
 Thank you
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAbrwAAG68BXhqRHAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAACAASURB
 VHic7Z15fJTV1ce/zzwzWSchCSSEsCv7JrsiIKviQoGr2FdAUXClrVXb+morQlVckLbWteqrlVYW
 scAVwQoVENkkLBL2JYEEQtgSsu/JzLx/3JnJbIGZSQJB+/t8ns/zzL33ufPMnPPcc+6555yrTZgw
 gf/ipwvjlX6AqwlSSg3oDHQFooEowHyRc6T9VlstRwFwGshyORyfzwkhrA39m7T/jgC1Q0rZHhgA
 9Lef+6GIezlQBOwCtgM7gO1CiJP1/SX/ZQA7pJSxwE3UELs/0NSzXVFREUePHiU1NZWjR49y7tw5
 iouLKSoqoqioyHntOJeXlxMREYHZbCYyMhKz2ex2xMTE0KlTJ7p06ULXrl1p3br1xR7zHIohVgLL
 hBC5df3dP2kGkFKGAHcA99nPIY66iooKtm3bxrZt25zEdhC8IWE2m53M0KVLFwYPHsyQIUPQdd2z
 aRWwBlgMfCmEKA7m+35yDGCX44OBe4GfA7EAlZWVJCcn8+2337Jhwwa+//57ysvLvTswGiAuBOLC
 oGkoNAmBEAOE6uocokOo/RxiAJMBqqxQaYVKizpX2M+O6wvlkF0OOeVQWOX1lXFxcdxxxx2MGzeO
 MWPGEBXlJYVKgS+BV4UQewP5P34yDCCl7Iwi+hSgPcCZM2dYuHAhq1evZuvWrZSVldXcoAEJ4dDW
 DPFhEBcKTcMUwbUGfNAKi2KE7HI4WwZHCyC3wlkdEhLCyJEjefrppxk5cqTn3VbgU+B5IUSmP1/3
 o2cAKeVdwDMouU5FRQVffvkl8+fPZ82aNVgsFtXQQfB2ZmgXpQgf0UgmSdnlcDgfjhRAVomaPwAj
 RozgpZdeYvDgwZ53lANvA68IIfIv1vWPlgGklDcDr6CUOXbt2sX8+fNZtGgRubl23UnXoEsMdI9V
 hG8sBL8YiqtgTy5sOQel1QCMGTOGOXPm0L9/f8/WF4AJQojNtXX3o2MAKeUNwKvAcICtW7fy+9//
 no0bN9Y0ahEBvZtCr1gIvwqI7guVVth2Hraeg3ILmqYxb948fvvb33q2LAcmCyGkr25+NAwgpewB
 vAyMA9i7dy/PPfccq1atUg3CjdArDvo0hcTw4L+o2ga55ZBToZS3vEql3FW4KHnVVm+FMFSHZqFK
 zMSHgdlU9x8NUG6BzefUiGCz8fjjj/PXv/4Vg8Hg2soKPC6EeM/z9queAezGmheByYDh2LFjzJo1
 i8WLF2Oz2dSfPygBbkxQRAgU+ZWQXqSOzGL12VYPDx5hVGKnawx0bAJhQTybKw7kgTwB1VbGjx/P
 okWLiIiI8Gz1eyHEa64FVzUDSCnvA94HImw2G/PmzWPmzJlUVVUp+T4gHoYmQmSAw3xWKaRcgLQC
 9Ya7wGg00qFDB+dcvV27dkRFRbkdYWFhTkNQYWEhRUVFnD9/nkOHDjmP/HwX3UzX4JoouLE5tK+D
 oTGjGD47BuUWxo8fzxdffOHZogroKYQ44ii4KhlAShkKvAk8CpCTk8PUqVP5+uuvlTZ/XVMY3gJi
 Qi7ajxtKq2FvLuy+AOdqpoOxsbEMHz6ckSNHMnz4cDp37ozJVPfh++TJk6xcuZJly5axcePGmtlI
 xyZwc0tICAuu4/Nl8PFRqLCwatUq7rjjDs8Wa4QQtzo+XHUMIKVsB/wLu3a/adMmJk2aRFZWFkSa
 4M62cG20/x2WVsPGs7AjGyxqbE9KSmLatGkIIejTp4+nPK135OTk8NFHH/Haa69RUFAABg1GJsGQ
 5sF1+P15WHOKDh06sH//fkJDQz1bTBBCrABo2F9Wz5BS3o5aIOkP8PLLLzNixAhF/PZR8FgX/4lf
 bVOK01sHYNt5DDaNsWPHsmLFCk6ePMmcOXPo169fIMTPA8ou2coHmjVrxrPPPsuxY8d44okn0GzA
 2ixYcyo4feP6eEgIIy0tjT//+c++WvzJcXFVjABSSgPwAvAcdjvc008/zZ/+9CfQNBiWCMNa+G+h
 yyyBZelKoQNuv/125s6dS48ePS52VzWwB0gHMjwPIUSJ/VlNQIz9aGI/xwFDUDOUtpd6vCVLljB1
 6lQqKyvhpkQ1GgSK9CL4Rypt2rThxIkTvlokCCGyGz0D2OX9F4BTbs2dO5dnn30WdANMugY6BDDk
 bzsP32SBxUbfvn2ZN2+eL5OqA9XAt8ASQNbH6puUsheKEcahRjKfbLtu3TpuueUWrJoNftFNrTsE
 AhvwagpUWsnNzSU2NtazxU1CiE2N2goipdSBz3Ah/scff6yIr2lwVzv/iW+xwfIMOJCHpmn87umn
 eeWVVzAavf4CC7AB+BxYLoTIqfsvqYF9sWYvMEdKeQ3wMXajlStGjRrFQw89xIcffqhEweRrA/si
 DYgPh6wS9u/fz9ChQz1bdAY2NVodwL5q93/ABJcyHn30UfXh9lbQLca/zmyAzIADecTExPDFF1/w
 +uuv+yL+Z0A7IcRoIcSH9U18TwghjgOjgFm+6ufMmUN4eLhaELKbfQNCczWT2LvX5wJhF2jcLmEz
 gWmOD/n5+Tz00ENqujS8hZrj+4vVp2B/HlFRUaxbt46+fft6tkgFHhFCbKiH5w4Idrevl+yjwQOu
 dfHx8fTp04etW7fC6dLARB1AjBIbGRkZvmp7QiOdBUgp++PxVrz66qtqEefaaMUA/mJvLiSfx2Qy
 sXz5cl/E3wnceCWI74FfAIWehX369FEXZ0oD79Gu5LZv395X7fVSSq3RMYCUMgz4Jy6jU2ZmJm+9
 9ZaSa6MD0IirrbDuNADvv/8+o0eP9myxBRjZ0EO9PxBClAHfe5bHxNjFXHUQ88FsNSutZXYTAjSw
 hSM4/AHldevEzJkzlXdOjzi1kucvtmVDQSUDBw5k+vTpnrWlwL1CiKK6PnA94qBnwalTp9RFbABW
 TQfOK4+mnj17+qrdJYSwNCodQEoZBfzatSwtLY0FCxYoe3mg8+Hvlf/e3LlzfdW+IITICOpBGw5e
 r6qTAb44oY4AkZSU5GsKCPA8ND4d4FGU8cSJDRs2YLVa1apZIG9BfiWUVJOUlMTw4cN9tfi4Lg/a
 QBjgWTB06FA0LTgfNJPJxJw5c3xVPePQeRobA/zasyA5OVldtI70rLo47EqTU4lyR7oQ4kKAz3Y5
 sNqzYPbs2VitVmw2W8BHZWUl06ZNc+3uJDBJCPG6o6DRMICUshXg5RTvZICkABmgUGnAiYmJvmoz
 AuvssuEX+GCCekAGanTtIIT4zLWi0TAAKurGDeXl5Rw8eFCtjrUI0IsnThlBjh496qt2uJTS59Bw
 JSGEyANuB+4ElqLcuYLFaZQJ+36gk92w5eVz3piUwF6eBSaTCV3XsVRZAu+tuWKYffv2UVxcjNls
 dq3VgH9KKYc3NlEghLABEpBSymgUMwwGEl2O5oAO5AO5Lsdp1NR2oxAizZ/va0wM4EVlXddp3749
 R44cgdzKwJwkok3Qxkz+yXxeeOEF5s2b59miB7BWSnmvEOJAnZ68gSCEKATm2w8n7GZyrT6CRxuT
 CCjwVdixY0d14RIc4TduawWaxptvvlnjHOqO3sAeKeW7UkqvOMDGCiGErb4ihxsTA/hcau3cubO6
 SPXJHxdHiwi4MYGqqirGjx/PX/7yF+Uv6A4dpXylSimflVJ2CPyLrl40Gn8AKWVzVFy8m3vsoUOH
 6NWrF9VWCzzWNThfuY1n4dvTYFMLLPfeey8PPPAAvXp5qR0OHAFW2Y8tvpSnHwsaDQMASCnXALd4
 lv/iF7/gb3/7G3SMhilBvqCH8mH9aRVmZUffvn2ZNm0akydPJi4urrY7K4BDwD7XQwiRFdyDNC40
 Nga4Hw+FB+D8+fN06NCBoqIi5TE7OEhnSVDLqikXYF8elKk1dl3X6dq1K/369XMevXv39uVX74oS
 4DhwzMdxQggRxAL+5UdjY4B2KJ87L3z00Uc88sgjKtjj+gS4tVXdonQtNhVsuecCpBaC1X21Tdd1
 unTp4sUUkZF+GaSqgRPUMMRR4AdgdyNbfGpcDAAgpdyJD6MQwOLFi3nggQeUs2S3GBDtVPx9XVFl
 VaHYZ0rVCHGmVIkKD6YwGAxuTDFgwAD69OmjvHb8g40aZtgBrBJCpNb9BwSPxsgArYCt+DALA6xf
 vx4hBIWFhSpWf2SSivmr75j9KqsKEHFlivPeTGE0GunevTsDBgxwHj169AgkeGQ3Ks7hcyHEsXr+
 FZdEo2MAcObreQuV0MEL+/btY/r06ezcuVMVJIbDiCSlJBoaMHtDtZ0pTpfWHD5GirCwMHr37u3G
 FJ07d/ZnVW8vai1gDbBZCFF5ifZ1RqNkAAeklAIV+5fgWWez2ViwYAF/+MMfatbMzSboGatGhEAc
 R+qCSiucLVXxhKdL1NmH0So6OtopNgYNGsStt95KWNhFp7QlwHqUY+wqu4m43tGoGQBAShkPvIPK
 5+OF0tJS3nvvPebPn8+BAy4W3bhQtYScFAktI9QoYbxMdq8ySw0zOM5F7qaE6Oho7rrrLqZMmcKI
 ESMuFYF0FPgr8A8hRBDOgbWj0TOAA/bR4D3UYohPpKSksGDBAhYvXszp06fdK3VNxea3jICWkZAU
 oeL0G1JkuKKoqoYhjhYopdOOpKQkJk+ezJQpU+jdu/fFejmL8l5eWV+PddUwADh1g6+AQRdrZ7FY
 2L17Nzt27GD79u3s2LGDQ4cOKc8iV+iaUiSbhSmGaB0JiREQrjc8Y2SXw75cZY/IqxEZ3bt3Z8qU
 KTz44IMkJHhJPgf+ATwhhAjCPu6Oq4oBwBkg+tXF2pSWlrJ792527tzJrl272LlzJ0eOHPFmgIsh
 3KhGiDaRasRICFdipSH44lSJYob9eVCi7EdxcXG89dZbTJkypba70oERQojAHQVdcNUwgD2p4ziU
 17CXM8fp06f58ssvWbFiBevXr1e2AlcYTBDRGkKbQkicOkwxUF0MlReg4oLLOR+fYbm6pkaLLjFq
 xpEUUb8jhdUGx4tU/GKaChEYN24cH3zwQW2eTenAMH9TwvlCo2cAezDldNSU0G3JNi0tjX/961+s
 WLGC7du3KyshgGaEJt0gpifE9FJHdFcw+OlUaq2EojQoPAxFh9W58DCUZuHGGLqmREbnJmrmEUhC
 iksh5YKKaCq3EBsby5tvvsl9993nq+Ux4PpgHVsak0OIG6SUP0OFg1/vWm6xqMwX7777LmvXrq0h
 ujECEkZAizHQfDSE+Bk36AuGEMVATbq5l1cXw4UdcH4DnP8Oio6qvH1ZJWqhKUxXeQp6N1XnkDrM
 Ono3hWuiYeVJ8lLzmDp1KsePH2f27NmeLa9F5QScHMzXNKoRwO7pMgHls+42zJ87d46PPvqIDz74
 gMxM+4hnjISW46DFbRA/FPQAQ6jrirIzkL0Rzn0L2ZugMq+mTtOUW1rPWOjfLLgEVQ7svgArT2JA
 Y82aNb4inADGCyG+DLTrRsMAUsrhqLw/bov02dnZvPTSS7z//vs1zhzma6H9A9D252BsgOztVYVg
 KQObxeWw2s/VoJkgLAFMLsGaNisU7FMjw7kNkLcTrPYFQZNBpXsZmhi8zrDpLKw7TUJCAikpKbRo
 4RUfmQ5cG6jB6IqLACllHCpliZsDe1lZGW+88QZz585Vdn9NV8P7NdMhfgh1UsdtVig/AyUZUHLS
 fj6hjtITdiXQD+ihEJqgmMFxDk+Cbs9AVCfI3QGp78OFbfDtGUjOhvFtlc4QKIYkQnoR54+fZ9Kk
 Saxbt84zg3h7VLr77wLp9ooygJRyEsrC5ZzwWq1W5s+fz6xZs1TuH1CE7/YcRAXpDFJ+Dk7/W8nu
 4mNQmgnW2p18IiIiiIw0oxt1dIOOrusYdANGoxFd17FarVy4cIG83FxspZmqP0/o4RDXH5oPh9g+
 cHollJ6CxcdUSrj7OgbGwxpwZzt4/zDfffcd8+fP58EHH/RsNZWrgQHsU7p3gIddy48cOcKkSZPY
 vXu3KojtCz2eh6bXe3dyKZRkKKKf+Rpyf8BVezcYDCQktqBlq9a0atWa1q3b0Kp1G1q3bk3rNm2I
 a9oUTdPUYcB+1tA012sNq6WanJxszp8/T3b2ec6fPUdqairfb97CkcNHsGVvUroBKMVSMyoRcrxI
 MUKgWT/MJpUP6atMvvnmG18MMCbQv+my6wBSykRgGXCja/n8+fP51a9+RUlJiZqvd58JLX8WWOcF
 B+HMv+H011B4yFkcFhbGoEFDGDHyFnp070WLli0JCTE5CWnQcF67EdqF2E5GsF8bXOs0+z0ufeRe
 uMD3W7ayZdNmtmzcTOpRH8v+Y1qpLKaBILsc3j1Iy5YtaxbBamADIoQQfgeUXNYRQErZG2XFc4b5
 FhUVMWPGDBYuXKgKWo6DPvMCUO5skLUKDv9ZTcvsiIqKZvCQYYwYPppBNw4hLCzcm1D2z3aKq2FW
 fbbZbJRabdZSbLZyg2YwGjCYDAZMmoYJzWBC00zu96lrR1Gz+GaME+MZf9cENA327d3Lqy+8wjer
 v6l59LVZMKBZYItUzcIg3EhWVhYZGRm0a9fOtVZD6QKHfN7rA5eNAezEX4dKmQbAgQMHmDBhAmlp
 aaCHQc+XoF2tpk9vnPsWDr0G+fsAaNo0nptuGsmwYaPo128gRpNRveEGFxqrNfmK8vKK4yXl5amF
 RSXplZVVhZWWytKKiqqS8urKkqrKqnKDwWDTddBNSgfQQ7DrAjq6Scdo1LXQMN0YER4R2axJzLXm
 iIhO4SEhHXWjqaOmaXrNKKLO1/XpzZIVn7Nj23ZemPkCWzdtVW5pe3OhbzP/f7OGMk8fKWDz5s2e
 DAAe0dWXwmVhALs1by0uxD9y5AijRo1Se/BEdYKBH0BUZ/86rCqAH36j5DsQH5/AtGkzGDtWoOu6
 y1uuiF5VbckuLas4WlhUmno+50JqxskzJzUbFj1Ex43IugE9RMego5zTTTqqAfazjm5SlwaDzWbF
 VlVWWZ5/OvfsLr1I32XQdZpEmOOaxzYdFRkSPkozEI2riNA0rh98A19v+JqpP5/KimUrnLb/gBCn
 7B1Oe4g7ArIINjgD2JMfrcPFjJuenl5D/OajYOCHSmv2BxeSYecvoew0ZnMUU6c+xMSJU5zpUB1/
 dGVlVea5c7nfHjiYvi07Jz9fD9HRDdgJrBPioK3uIL6dsI4yQ02Zo43JeW1wu0c32EcGHcqqy3Iz
 C878K8Ro+qJNXNJ94caQ0W46Ber6rv+5SzHAyZLA/9QcJeK7dOniqzY7kK4alAHsSR7/BTjHuFOn
 TjFq1Cg1xYsfAgM/8t+Cd/wT2DcLbBZ69uzNCy+8TvPmbgYRW25+4ebUIye/OXA4I63mrVY5JZ1D
 uMsbjQH7G25QddgZxYM5DDp27jC4jwoG3c40Lu0NBtAsVVklp//ewtz8lNkU+YCLfgGaRpu2bdQT
 Fwbh9WX3Jbjuuus8awqpJcSuNjT0CPBXwJmWKzc3l1GjRpGenq7myDfM95/4mUth70zAxtSpD/PQ
 Q790M4SUl1dm/PDDkb/vP3g8zeSU2Q5aOebynoSqeaNNjjKTr1HBMSIY3EcFg+uo4GhvcNYbdJ2c
 ypz/RJrCRxs0vZVTFAAH99vTAcUHGOlUUg1FVURHR/vK/vVdo7EESiknAI+5ls2aNUvF68f0gkEL
 QPfTb+/sN0rmY+OXv/wtkyc/4FZ94sS5xatXf79K0zWbU37rLm+rSZW5EcpUQ3zd+UbjyjUecr+G
 sDWM4qO9SZ0NTobQqTZUf2/U9LtdlFD2ptiTNwa6e8lZ5RHWs2dPX06m6wLrrIGCQ6WURuB117JD
 hw7xwQcfqHX5/n9zt6NfDJV5sOtxsFVz773TvYifkXF24b//vWWlpini1xDZ4PZGm1xldlBy3/M+
 VyI77je43OPSXjM0degAoKyd3679Vv2A5gE6r/6gdLxBg3w6RQWcXaShvCQfBjq6FvzmN7+hurpa
 LeKYfSYu9I0jb0BVITfcMIQZM55yq8rKypGrVm39Cl0lvHMnvn0AQBHK7e32lPsOcRDij9xXZQY8
 iGyoEQ9uo4IBzaiZ+uLyti79bClHDh2BKJPaNsZfnC6Fg3lERETw1FNPedaucd0JxF/UOwPY06W7
 ZflcvXo1q1evVmv0XX7jf2clGZA+H00z8Mtfuu+GZbFYi1evTv7CoYW7aeUuZX7JfUcZ9SP3XZ8h
 PqTpLQZNi3GQv7q6mpdnv6w+jGgRWGTTN1lgg6eeeoqkJK+Uea/5uuVSaIgR4DY8PHedefo6/wZM
 AdgpTn4O1mpuvXUs11zjvhCUnZ3/XWVlRZVu8nzD3d/WYOS+IQi57058ZSxqGhIzONwQNtVVVr/2
 4mscTzuulL/eAeSkSCuE9CKaNWvG//7v/3rWJgeb6rYhGMDNlGexWNixY4f60HpiYD0V7AfgxhuH
 eVVlZp7d7f2GByH3TbW1CUzue440saboPpGGyMc0F+r/46N/MPelucon4PbW/vsGVFhUynhU1tTo
 aDf9qRqV4CIo1OsswJ7n120F59ChQ2qBJ7Jt4G5adhNvp07eBo/YuKjmBgMHfcp93Zfcd3z2kPse
 RPYl9x3DucGTKXzIfYNuMDYPbXZnqB76M03TdMfzrvlqDU889oT68LM2/u8OVm2Dxcchu5xu3box
 Y8YMzxavCiF+COyPrUF9jwCdALd5jfPtj/EyWlwaVmUk8Yy+1TRokdi0r5cMvqjcx7fcdxsVfMt9
 p7EHH4qmy6jQJCSyXcuwFi+HGEInoNVkOlnwyQKmTJyiUt2PTFKbV/oDG2prm4wiWrVqxerVqwkJ
 cXM83Qv4TAXqL+qbAbyM+fv2qbeY6K6eVZdGVCcA0tOPO4scdv7oJuZ+A2/oep2bLHa8sQQg98F/
 uR/iolu4yH2TbtBbRCRObBoW95KuGVorY49GWVkZM6bPYMb0GVSUV8ANCWoPIH+x6iQcyicuLo7/
 /Oc/tG7tFjCdA0ysawBpfTPAtZ4FTZvaub0yCK9lO9Ns3qzmzO4rbHBdr45P3TxywBij0ag5COV8
 wxtC7lMj99F1IkLDYpLMCeNaR7b8U7gedqemoTvm+3t272HE9SNY8MkCxTh3tlNJLfyBY9ewXTlE
 Rkby1Vdf0bWr2wtUBoyrj9wC9W0J9PKzcqZ5KwkigKX9fZDxKcuXf8bPfnYXHTp2dHfW0LSQdm0T
 709IiO27bef+D7IvFOS6veEGhwyvJ7kfomMyGvUEc7O+UWHhw0266TpN0wyaoYY5M09k8uLMF/l8
 0efKZb15ONzdXq3j+4PSarW9TWohJpOJpUuXcsMNN7i2sAJThBBeewsEg/pmAK8dLzp0sE/fSjIC
 7y26K7SfiuX4Jzz44P8wZ86fGD58tMdIoGGODO85ali/uXn5Rd+ez85LOZaRdcSqWSy6T+LrHsS/
 hNzXITaySWJ0hLlDeEhYpzBTyECDwRBd41SiniE7O4c3Xv8LH777IVWVVWp+f31zGJ7ov8PHiWJY
 lgGFlSQkJLBw4UJPF/AKYGptO4EHg3p1CbPb/90erqSkhGbNmlFeXgHDV6tonUBQVQhbfg75ewGN
 W2+9nT/MfInw8HC7s4enlw/YNMrLyyv2FxSWpOQWFR4rKy8rKi2rKLJo1ipd1wnxcO7QdQMmk0E3
 myMiI0LDI83msERzWOS1oaaQDiEm07W6QYt0cw+zu4XZbDbWr13Pp3//lK9X/lu5rWsaXBenlL1o
 P7OE2ICNZ+C7s2C1MWLECBYuXOjp+p2H8v3fFNgfeHHUNwPEotajddfyZ555htdffx2a3QhDlgbe
 saUMdv7K6QCi6zr9+g/koYceo//AG5R/nk8HToNbGdjKbTZboRVbIZpWYTRoEbpRN+sGg9lgMIRr
 PpjJnegaNquFvbv38PW/V7P400WcPmUPQzdoyt17eAtnnmK/cL4cvs6E9CIMBgOzZs3i+eef98wX
 kAHcJoQ4HPifd3HUu1OolHIj4LZJXUFBAR06dCAnJweu/zu0uLWWuy8GG5xYDBkLIW+3szTSbGb0
 6DH8/J7JdO/eA91otLuAXdyp07Xe4MOp09UD+OjhI2z+bhMbv9vIlo2bKSxwkXRNQ9W0rndT5bXr
 LwoqVazAnlyw2WjRogWLFi3ytbnFZ8Av7JnE6x0NwQAPAx96lr/zzjs8/vjjyhh0/XxoOjD4LylK
 hZNLIHOZ8vm3Q9M0oqKiaNmyFd26d2fg9TfQtUd3oqObYI4yYzabMZmMTkIDlJWXUlJcTHFxCUVF
 hWSeOMGxY8c4nnaMY2lpHE87rgxZrogLVb79PeOgbQCLOaCUvE1nYUcOVFsxmUw8/PDD/PGPfyQ+
 3m0rvHwU4RcH9R/5iYZgAB2VBs0txKu6upqJEyeyYsUK0EOh39uQNLZuX2azqFCszGWQu9N3gIYH
 TCYT5qgoqqqqKC0p8S9nQJMQRej2UYrwTYKIAi63wPZstWF1hQWDwcCkSZN48cUXueaaazxbf43K
 BOLl913faJC4ACnlSHw4J1itVp588knefvttQIOuT0PHXyofgfpAZZ5SFl2PSzGFUVOBm+FGCDXU
 ZAxxHE1Dgw/stKE2cU65oFLVVilmGzt2LC+//LKvXMW7Ufv5fONZ0VBosMAQKeVvcdmm3BVvvPEG

## scribo 0.2.12-801

=== debian/changelog ===
scribo (0.2.12-801) unstable; urgency=low
  * localization
  * pre/post-install scripts
  * buton click error fixed
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  12 Apr 2010 16:02:33 +0100

## scribo 0.2.14-804

=== debian/changelog ===
scribo (0.2.14-804) unstable; urgency=low
  * Fixed Add-link dialog (http://oss.fruct.org/bugzilla/show_bug.cgi?id=173)
  * Java-script injection (http://oss.fruct.org/bugzilla/show_bug.cgi?id=115)
  * Fixed buds in send post window(http://oss.fruct.org/bugzilla/show_bug.cgi?id=216)
  * Dialog window's small bugs fixed (http://oss.fruct.org/bugzilla/show_bug.cgi?id=252)
  * Proxy in view window(http://oss.fruct.org/bugzilla/show_bug.cgi?id=293)
  * Full locale support (http://oss.fruct.org/bugzilla/show_bug.cgi?id=294)
  * No title case in view post window (http://oss.fruct.org/bugzilla/show_bug.cgi?id=195)
  * Illegal button work in scratchbox (http://oss.fruct.org/bugzilla/show_bug.cgi?id=268)
  * bagfix working with friends page(LiveJournal) 
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  21 Apr 2010 9:33:33 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:2.12-alpha.800
+Version: 0:2.16-alpha.804
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
 Standards-Version: 0.2.10

## scribo 0.2.16-805

=== debian/changelog ===
scribo (0.2.16-805) unstable; urgency=low
  * New icons in application
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  27 Apr 2010 9:33:33 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:2.16-alpha.804
+Version: 0:2.16-alpha-805
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
 Standards-Version: 0.2.10

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
# wordpy-future
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#configure: configure-stamp
#configure-stamp:
#	dh_testdir
	# Add here commands to configure the package.

#	touch configure-stamp

build: build-stamp

build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp debian/files

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/debian/scribo


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
#	dh_installdocs
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## scribo 0.2.16-822

=== debian/changelog ===
scribo (0.2.16-822) unstable; urgency=low
  * New icons in application fixed
  * depends bugfix
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  4 Jun 2010 9:33:33 +0100

scribo (0.2.16-806) unstable; urgency=low
  * Correct icons problem
  * Correct add profile window
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  27 Apr 2010 9:33:33 +0100

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:2.16-alpha-805
+Version: 0:2.16-alpha-822
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
-Standards-Version: 0.2.10
+Standards-Version: 0.2.16
 XB-Maemo-Display-Name: Scribo
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/
 
 Package: scribo
 Architecture: all
-Depends: python2.5, sqlite3, python-xml, python2.5-qt4-network, python2.5-qt4-webkit, python2.5-qt4-gui, python-dbus 
+Depends: python2.5, sqlite3, python-xml, python2.5-qt4-network, python2.5-qt4-webkit, python2.5-qt4-gui, libqt4-dbus
 Provides: scribo
 Replaces: scribo
 Description: Cross-Blog Client.

## scribo 0.2.18-825

=== debian/changelog ===
scribo (0.2.18-825) unstable; urgency=low
  * fixed toolbars
  * fixed icon of application (http://oss.fruct.org/bugzilla/show_bug.cgi?id=250)
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill <maemo-scribo@cs.karelia.ru>  Tue,  22 Jun 2010 12:33:33 +0100

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:2.16-alpha-822
+Version: 0:2.18-alpha-828
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
-Standards-Version: 0.2.16
+Standards-Version: 0.2.18
 XB-Maemo-Display-Name: Scribo
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/
 
@@ -13,7 +13,7 @@
 Depends: python2.5, sqlite3, python-xml, python2.5-qt4-network, python2.5-qt4-webkit, python2.5-qt4-gui, libqt4-dbus
 Provides: scribo
 Replaces: scribo
-Description: Cross-Blog Client.
+Description: Cross-Blog Client
  This version is alpha; it is oriented to developers, not regular users.
  You can help the Scribo project if you try our application.
  Please send your comments to maemo-scribo@cs.karelia.ru

## scribo 0.2.20-850

=== debian/changelog ===
scribo (0.2.20-850) unstable; urgency=low
  * fixed toolbars
  * added undo/redo abilitys
  * added resize of vewport
  * added preview ability
  * fixed some bags
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Tue,  2 July 2010 12:33:33 +0100

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:2.18-alpha-828
+Version: 0:2.20-beta-850
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
-Standards-Version: 0.2.18
+Standards-Version: 0.2.20
 XB-Maemo-Display-Name: Scribo
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/
 
 Package: scribo
 Architecture: all
-Depends: python2.5, sqlite3, python-xml, python2.5-qt4-network, python2.5-qt4-webkit, python2.5-qt4-gui, libqt4-dbus
+Depends: python2.5, sqlite3, python-xml, python2.5-qt4-network, python2.5-qt4-webkit, python2.5-qt4-gui, libqt4-dbus, pytidylib
 Provides: scribo
 Replaces: scribo
 Description: Cross-Blog Client

## scribo 0.2.20-852

=== debian/changelog ===
scribo (0.2.20-852) stable; urgency=low
  * fixed Russian localization
  * fixed poblem with progress-bar
  * fixed editing of deleted end alredy edited posts
  * updating of main window
 -- Mezhenin Artyom, Zaiceva Diana, Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Tue, 9 July 2010 11:47:25 +0100 

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:2.20-beta-850
+Version: 0:2.20-852
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
 Standards-Version: 0.2.20
@@ -20,7 +20,7 @@
  and bugs to http://oss.fruct.org/bugzilla/.
  Note that the Scribo local cache can be changed in further releases.
  You MUST remove all application data from ~/.scribo before installing, 
- e.g. with "rm -rf ~/.scribo".
+ e.g. with "rm -rf ~/.scribo".(All changes will be announced.)
  Thank you
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
@@ -163,4 +163,3 @@
  3m0rvHwU4RcH9R/5iYZgAB2VBs0txKu6upqJEyeyYsUK0EOh39uQNLZuX2azqFCszGWQu9N3gIYH
  TCYT5qgoqqqqKC0p8S9nQJMQRej2UYrwTYKIAi63wPZstWF1hQWDwcCkSZN48cUXueaaazxbf43K
  BOLl913faJC4ACnlSHw4J1itVp588knefvttQIOuT0PHXyofgfpAZZ5SFl2PSzGFUVOBm+FGCDXU
- ZAxxHE1Dgw/stKE2cU65oFLVVilmGzt2LC+//LKvXMW7Ufv5fONZ0VBosMAQKeVvcdmm3BVvvPEG

## scribo 0.2.22-862

=== debian/changelog ===
scribo (0.2.22-862) stable; urgency=low
  * fixed with sending of post
 -- Mezhenin Artyom, Zaiceva Diana, Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Sat, 13 Aug 2010 13:32:11 +0100

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:2.20-852
+Version: 0:2.22-862
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
-Standards-Version: 0.2.20
+Standards-Version: 0.2.22
 XB-Maemo-Display-Name: Scribo
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/
 
@@ -14,7 +14,8 @@
 Provides: scribo
 Replaces: scribo
 Description: Cross-Blog Client
- This version is alpha; it is oriented to developers, not regular users.
+ This version is beta; it is mostly oriented to developers and testers, 
+ so it can contain some bugs.
  You can help the Scribo project if you try our application.
  Please send your comments to maemo-scribo@cs.karelia.ru
  and bugs to http://oss.fruct.org/bugzilla/.

## scribo 0.3.1-900

=== debian/changelog ===
scribo (0.3.1-900) stable; urgency=low
  * added list friends
  * added friends info and posts
  * added media view
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Tue,  20 August 2010 11:33:33 +0100

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:2.22-862
+Version: 0:2.20-860
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
-Standards-Version: 0.2.22
+Standards-Version: 0.2.20
 XB-Maemo-Display-Name: Scribo
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/
 
@@ -14,8 +14,7 @@
 Provides: scribo
 Replaces: scribo
 Description: Cross-Blog Client
- This version is beta; it is mostly oriented to developers and testers, 
- so it can contain some bugs.
+ This version is alpha; it is oriented to developers, not regular users.
  You can help the Scribo project if you try our application.
  Please send your comments to maemo-scribo@cs.karelia.ru
  and bugs to http://oss.fruct.org/bugzilla/.

## scribo 0.3.1-905

=== debian/changelog ===
scribo (0.3.1-905) unstable; urgency=low
  * added filters for posts
  * added sorting for posts
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Tue,  28 August 2010 15:35:21 +0100

scribo (0.2.20-860) unstable; urgency=low
  * added list friends
  * added friends info and posts
  * added media view
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Tue,  9 August 2010 11:33:33 +0100

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:2.20-860
+Version: 0:3.1-905
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
-Standards-Version: 0.2.20
+Standards-Version: 0.3.1
 XB-Maemo-Display-Name: Scribo
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/

## scribo 0.3.1-917

=== debian/changelog ===
scribo (0.3.1-917) stable; urgency=low
  * added settings window
  * added writing of comments to owner's posts and friends' posts
 -- Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov <maemo-scribo@cs.karelia.ru>  Tue,  13 Oct 2010 17:54:14 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:3.1-905
+Version: 0:3.1-917
 Build-Depends: debhelper (>= 5.0.0), python-dev
-Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Germanov Kirill
+Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Galov Ivan
 Standards-Version: 0.3.1
 XB-Maemo-Display-Name: Scribo
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/
@@ -163,3 +163,4 @@
  3m0rvHwU4RcH9R/5iYZgAB2VBs0txKu6upqJEyeyYsUK0EOh39uQNLZuX2azqFCszGWQu9N3gIYH
  TCYT5qgoqqqqKC0p8S9nQJMQRej2UYrwTYKIAi63wPZstWF1hQWDwcCkSZN48cUXueaaazxbf43K
  BOLl913faJC4ACnlSHw4J1itVp588knefvttQIOuT0PHXyofgfpAZZ5SFl2PSzGFUVOBm+FGCDXU
+ ZAxxHE1Dgw/stKE2cU65oFLVVilmGzt2LC+//LKvXMW7Ufv5fONZ0VBosMAQKeVvcdmm3BVvvPEG

## scribo 0.3.2-934

=== debian/changelog ===
scribo (0.3.2-934) stable; urgency=low
  * added viewing of comment tree
  * fixed writing of comments in unicode
  * fixed translation of application
  * fixed error messages
 -- Zaiceva Diana, Alexander Sannikov, Galov Ivan <maemo-scribo@cs.karelia.ru>  Tue,  4 Nov 2010 17:54:14 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:3.1-917
+Version: 0:3.1-934
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Galov Ivan
 Standards-Version: 0.3.1

## scribo 0.3.2-936

=== debian/changelog ===
scribo (0.3.2-936) stable; urgency=low
  * screening and freezing of comments
  * deleting of comments
  * marking of frozen and screend comments
 -- Zaiceva Diana, Alexander Sannikov, Galov Ivan <maemo-scribo@cs.karelia.ru>  Tue,  6 Dec 2010 17:54:14 +0100

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:3.1-934
+Version: 0:3.2-936
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Galov Ivan
-Standards-Version: 0.3.1
+Standards-Version: 0.3.2
 XB-Maemo-Display-Name: Scribo
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/
 
@@ -13,15 +13,11 @@
 Depends: python2.5, sqlite3, python-xml, python2.5-qt4-network, python2.5-qt4-webkit, python2.5-qt4-gui, libqt4-dbus, pytidylib
 Provides: scribo
 Replaces: scribo
-Description: Cross-Blog Client
- This version is alpha; it is oriented to developers, not regular users.
+Description: Cross-Blog Client.
  You can help the Scribo project if you try our application.
  Please send your comments to maemo-scribo@cs.karelia.ru
  and bugs to http://oss.fruct.org/bugzilla/.
- Note that the Scribo local cache can be changed in further releases.
- You MUST remove all application data from ~/.scribo before installing, 
- e.g. with "rm -rf ~/.scribo".(All changes will be announced.)
- Thank you
+ Thank you.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAbrwAAG68BXhqRHAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAACAASURB
@@ -164,3 +160,6 @@
  TCYT5qgoqqqqKC0p8S9nQJMQRej2UYrwTYKIAi63wPZstWF1hQWDwcCkSZN48cUXueaaazxbf43K
  BOLl913faJC4ACnlSHw4J1itVp588knefvttQIOuT0PHXyofgfpAZZ5SFl2PSzGFUVOBm+FGCDXU
  ZAxxHE1Dgw/stKE2cU65oFLVVilmGzt2LC+//LKvXMW7Ufv5fONZ0VBosMAQKeVvcdmm3BVvvPEG
+ v/vd79TbF9kOeswKUi/wA5X5PpjipHe7MF1lFmsZWZNHyF8t3hN5lSoDacoF5+aNBoOBW265hZkz
+ ZzJ48GDPO06gdkpd2FDZwGpDg0YGSSnnoGL8vbB27VqefPLJmsxeTW9Qhp8Wt+K3h3CwqMxXkbx5
+ eyA/BfJSoOy0d7sok8oC4mCKpEiVP8gXcsrV234wHzKKnJFoHTp04IEHHuD++++nVSsvS+BOVGz/

## scribo 0.3.2-940

=== debian/changelog ===
scribo (0.3.2-940) stable; urgency=low
  * without python and pyqt source in package, correct translating
 -- Zaiceva Diana, Alexander Sannikov, Galov Ivan <maemo-scribo@cs.karelia.ru>  Tue,  15 Mar 2011 17:54:14 +0100

scribo (0.3.2-938) stable; urgency=low
  * add python and pyqt source in package
 -- Zaiceva Diana, Alexander Sannikov, Galov Ivan <maemo-scribo@cs.karelia.ru>  Tue,  6 Dec 2010 17:54:14 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: scribo
 Section: user/network
 Priority: optional
-Version: 0:3.2-936
+Version: 0:3.2-938
 Build-Depends: debhelper (>= 5.0.0), python-dev
 Maintainer: Mezhenyn Artyom, Zaiceva Diana, Alexander Sannikov, Galov Ivan
 Standards-Version: 0.3.2
